/* Class = "NSTableColumn"; headerCell.title = "Application"; ObjectID = "8"; */
"8.headerCell.title" = "Anwendung";

/* Class = "NSTableColumn"; headerCell.title = "Desktop"; ObjectID = "9"; */
"9.headerCell.title" = "Schreibtisch";

/* Class = "NSTextFieldCell"; title = "Use this panel to assign apps to specific desktops"; ObjectID = "201"; */
"201.title" = "Anwendung zu Schreibtisch hier zuordnen";

